function [value,n_data_points]=feature_extract_WPT_rms(data,n_level,window_size)
    n_data_points = floor(length(data)/window_size);
    j = 1;
    while(j <= n_data_points)
        wdata = wpdec(data((j-1)*window_size+1:j*window_size),n_level,'db5');
        i = 0;
        while(i <= 2^n_level-1)
            w_data = wpcoef(wdata,[n_level,i]);
            i = i + 1;
            value(j,i) = norm(w_data)/sqrt(length(w_data));
        end
        j = j + 1;
    end
end